[listing]
zakazka_typ.column = 'type'
zakazka_typ.type = 'int'
zakazka_typ.convert.1 = 1
zakazka_typ.convert.2 = 3

nemovitost_typ.column = 'category'
nemovitost_typ.type = 'int'
nemovitost_typ.convert.1 = 76; zemědělské -> ostatní
nemovitost_typ.convert.2 = 79; komerční objekty -> obchodní prostory
nemovitost_typ.convert.3 = 71; pozemky -> pozemky
nemovitost_typ.convert.4 = 65; byty
nemovitost_typ.convert.5 = 76; historické -> ostatní
nemovitost_typ.convert.6 = 68; domy a vily -> domy
nemovitost_typ.convert.7 = 78; hotely, penziony, restaurace
nemovitost_typ.convert.8 = 68; nájemní domy -> domy
nemovitost_typ.convert.9 = 79; komerční prostory -> obchodní prostory
nemovitost_typ.convert.10 = 70; chaty a chalupy
nemovitost_typ.convert.11 = 73; malé objekty, garáže -> garáže

nemovitost_titulek.column = 'nadpis'
nemovitost_titulek.type = 'string'

nemovitost_popis_zakladni.column = 'popis'
nemovitost_popis_zakladni.type = 'string'
nemovitost_popis_zakladni.value = '@this @nemovitost_popis_detailni'

nemovitost_cena_prodej.column = 'cena'
nemovitost_cena_prodej.type = 'float'
nemovitost_cena_prodej.value = '@zakazka_typ == 1 ? @this : @nemovitost_cena_pronajem'

nemovitost_psc.column = 'lokalita'
nemovitost_psc.type = 'int'

[broker]
id_uzivatel.column = 'broker_foreign_id'
id_uzivatel.type = 'string'
id_uzivatel.value = 'M@id'

jmeno_cele.column = 'jmeno'
jmeno_cele.type = 'string'

email.column = 'mail'
email.type = 'string'

telefon.column = 'telefon'
telefon.type = 'string'
